﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{3e977739-b75d-45a7-99dc-6778020acfde}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{7ce1f0ee-ebe7-4f3a-85f0-34b1cf84332a}" IsUserDefined="0">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="account information" showlabel="false" showbar="false" id="{d83cc6f7-21aa-4509-b1c4-94b2bcb6c2a9}" IsUserDefined="0">
                <labels>
                  <label description="Information" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{d79b88e0-23ba-40d9-a099-97b787f9a5bf}">
                      <labels>
                        <label description="Start Time" languagecode="1033" />
                      </labels>
                      <control id="scheduledstart" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="scheduledstart" disabled="false" />
                    </cell>
                    <cell id="{c0785c6b-e869-4085-99bf-26673e2bf688}">
                      <labels>
                        <label description="Appointment Type" languagecode="1033" />
                      </labels>
                      <control id="instancetypecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="instancetypecode" disabled="false" />
                    </cell>
                    <cell id="{2fb77616-a384-4931-8fee-2b98c64c6ced}">
                      <labels>
                        <label description="End Time" languagecode="1033" />
                      </labels>
                      <control id="scheduledend" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="scheduledend" disabled="false" />
                    </cell>
                    <cell id="{68967816-59be-4482-a096-3b4c813e7b6b}">
                      <labels>
                        <label description="Status" languagecode="1033" />
                      </labels>
                      <control id="statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" disabled="false" />
                    </cell>
                    <cell id="{6b44d9bb-7861-4a9e-8ffa-afb5409cb99d}">
                      <labels>
                        <label description="Staff Assigned" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                    <cell id="{5aa9ccbb-31b6-4f3d-8583-ce1d01a80934}">
                      <labels>
                        <label description="Is Regular Activity" languagecode="1033" />
                      </labels>
                      <control id="isregularactivity" classid="{67FAC785-CD58-4f9f-ABB3-4B7DDC6ED5ED}" datafieldname="isregularactivity" disabled="false" />
                    </cell>
                    <cell id="{0d800959-5147-44f7-8ba4-8fe41ac5e5a6}">
                      <labels>
                        <label description="Subject" languagecode="1033" />
                      </labels>
                      <control id="subject" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="subject" disabled="false" />
                    </cell>
                    <cell id="{5a40f297-9898-4301-a609-a1a080f36a07}">
                      <labels>
                        <label description="Activity Type" languagecode="1033" />
                      </labels>
                      <control id="activitytypecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="activitytypecode" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This is the form that is displayed for the CRM Mobile application." languagecode="1033" />
  </Descriptions>
</systemform>